.tile {
  border-radius: 25px;
  background: linear-gradient(90deg, #c5d9eb 0%, #8fc4e2 100%);
  padding: 90px 146px;
  position: relative;
  color: #011760;
  height: 440px;
  line-height: 48px;
}

.tile h2 {
  font-size: 32px;
  font-weight: 600;  
}

.tile h3 {
  font-size: 20px;
  font-weight: 500;
}

.tile p {
  font-size: 20px;
  font-weight: 300;
}

.temp {
  position: absolute;
  left: -50px;
  top: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.tempInner {
  /* background-color: #587ee9; */
  background: linear-gradient(180deg, rgba(83,116,231,1) 0%, rgba(119,185,245,1) 100%);
  border-radius: 0 25px 25px 0;
  width: 140px;
  height: 280px;
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  color: #fff;
  text-align: center;
}

.tempInner h1 {
  font-size: 50px;
  font-weight: bold;
  line-height: 76px;
  text-align: right;
  letter-spacing: 0;
}

.tempInner img {
  object-fit: scale-down;
  max-width: 80px;
  height: auto;
}

@media screen and (max-width: 1400px) {
  .tile {
    grid-column: 1 / span 2;
  }
}